* {
  float: none !important;       /* Screens are not big enough to account for floats */
}
/*#news, #testimonial, #quote, #bottom-logo, footer, footer .footerText, .cn_wrapper, .orange-title, #Menu2, .contactdiv iframe {
	display:none !important;
}*/
/*#phone, #linkedin, #facebook, #twitter {
	
}*/
html {
	-webkit-text-size-adjust: none;
}

body {
	font-size: 80%;
	width:100%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal !important;
	font-size: 1.5em !important;
}
img { 
	max-width: 100%;
}
nav#main {
	height: auto !important;
	background:#b7dbff;
	position:relative;
	text-align:right;
}
nav#main ul li {
	display: block;
}

#Container, header, nav#main, nav#main ul li, nav#main ul li a, #Layout {
	width: 100% !important;
	margin-bottom: 0px !important;
}
#welcome, #internal, #news, #testimonial, footer .footerText {
	width: 94% !important;
	padding: 0 3% 5% !important;
	margin:0 !important;
	height: auto !important;
	border: none !important;
}
#internal .intro, #internal .wide, #internal .right-col, #internal div.odd, #internal div.even, #internal .treatment-intro, .contactdiv, .contactimage {
	width: 100% !important;
	padding:0 !important;
}
header {
	height: 100px !important;
	margin-bottom:5px !important;
	overflow:visible !important;
}
header h1 {
	left: 10px !important;
	width: 100% !important;
	height: 80px !important;
	background-size:contain;
}
header p.tagline {
	top: 56px !important;
	right: 10px !important;
	font-size: 22px !important;
}
header h3#phone {
	top: 116px !important;
	left: 10px !important;
	width: 70% !important;
	font-size: 16px !important;
	text-align:left !important;
}
@media screen and (device-aspect-ratio: 40/71) {
	header {
		height: 90px !important;
	}
	header h1 {
		height: 70px !important;
	}
	header p.tagline {
	    top: 50px !important;
		font-size: 19px !important;
	}
	header h3#phone {
    	top: 108px !important;
	}
}
#linkedin {
	top: 20px !important;
	right: 60px !important;
	width: 20px !important;
	height: 20px !important;
}
#facebook {
	top: 20px !important;
	right: 35px !important;
	width: 20px !important;
	height: 20px !important;
}
#twitter {
	top: 20px !important;
	right: 10px !important;
	width: 20px !important;
	height: 20px !important;
}
#linkedin a, #facebook a, #twitter a {
	width: 20px !important;
	height: 20px !important;
	background-size: contain !important;
}
#content {
	width: 100%;
	padding: 0px;
}

#banner, .cn_wrapper, #welcome .orange-title, #quote, #bottom-logo, hr, #news p.fl, .shadow-left, .shadow-right, .footer-linkedin, .footer-facebook, .footer-twitter, footer div.clear, #make-appt-sm, .spacer_h40 {
	display:none !important;
}
h2.orange-title {
	position: relative !important;
    padding: 0 10px !important;
    margin: 0 -10px 10px !important;
    font-size: 1.3em !important;
    height: 25px !important;
    line-height: 25px !important;
}
#news article {
	height: auto !important;
}
#make-appt, #newsletter-signup, #shop-online {
	width: 100% !important;
	height: auto !important;
	border: none !important;
	margin: 0 !important;
	text-align: center;
}
#make-appt {
	background:#ff9900;
}
#newsletter-signup {
	background:#faf2e4;
}
#shop-online {
	background:#98cbfe;
}
#news h4, #news p {
    margin-bottom: 10px !important;
}
#news p.readmore {
	margin-bottom: 0 !important;
}
footer div {
	width:100% !important;
	margin:0 !important;
	padding:10px 0 !important;
	border:none !important;
	border-bottom:1px solid #98cbfe !important;
	min-height:auto !important;
}
footer div#col5 h4 {
	margin:0 0 5px 0 !important;
}
/* Breadcrumbs */
nav#Menu2 ul {
	margin:0 !important;
}
nav#Menu2 ul li {
	display:inline-block;
	padding:0 !important;
}
/* End Breadcrumbs */
.intro h3, .treatment-intro h3, .left-col h3, h3.heading {
	padding:5px !important;
}
#internal .treatment-images {
	width:100% !important;
	text-align:center;
	margin:10px 0 !important;
}
#internal .treatment-benefits {
	width:94% !important;
	padding:3% !important;
	margin:10px 0 !important;	
}
.contactdiv h3 {
	margin:0 0 10px !important;
}
textarea, .col250, iframe {
	width:100% !important;
}

#menu-icon {
	display:inline-block;
}
nav#main ul { 
	display: none;
}
nav#main ul.responsive {
	display: block;
}
nav#main ul li.even a, nav#main ul li.odd a, nav#main ul li.even a:hover, nav#main ul li.even a.current {
	border-bottom:none !important;
}